<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($association_ers, 'pager_association_er');

$association_ers = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Association_Er</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('er_contenant_id'); ?></td>
			<td><?php echo $pager->getSortLink('er_contenu_id'); ?></td>
			<td><?php echo $pager->getSortLink('typeasso_id'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($association_ers as $association_er): ?>
		<tr>
			<td<?php echo $pager->getClass($association_ers); ?>><?php echo $association_er->get('er_contenant_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($association_ers); ?>><?php echo $association_er->get('er_contenu_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($association_ers); ?>><?php echo $association_er->get('typeasso_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($association_ers); ?>><a href="<?php echo $this->getRequest('Association_Er', 'edit', $association_er->getPrimary()); ?>"><span class="glyphicon glyphicon-edit" style="font-size: 18px;" alt="Editer" title="Editer" ></span></a></td>
			<td<?php echo $pager->getClass($association_ers); ?>><a href="<?php echo $this->getRequest('Association_Er', 'delete', $association_er->getPrimary()); ?>"><span class="glyphicon glyphicon-remove-circle alert-danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="5"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="5">
				<a href="<?php echo $this->getRequest('Association_Er', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>